## dav1d-dmo 0.9.1

=== debian/changelog ===
dav1d-dmo (1:0.9.1-dmo1+deb11u1) oldstable; urgency=medium

  * Add upstream patch to fix CVE-2024-1580 (Integer overflow in dav1d AV1
    decoder).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Feb 2024 16:05:54 +0100

dav1d-dmo (1:0.9.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Jul 2021 08:48:57 +0200

dav1d-dmo (1:0.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 May 2021 20:22:18 +0200

dav1d-dmo (1:0.8.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Feb 2021 01:31:27 +0100

dav1d-dmo (1:0.8.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Jan 2021 00:35:35 +0100

dav1d-dmo (1:0.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Nov 2020 01:33:35 +0100

dav1d-dmo (1:0.7.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Jun 2020 15:20:45 +0200

dav1d-dmo (1:0.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 May 2020 01:42:13 +0200

dav1d-dmo (1:0.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Mar 2020 08:23:30 +0100

dav1d-dmo (1:0.5.2-dmo2) unstable; urgency=medium

  * Disable tests for armel (Fail with a timeout).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Feb 2020 13:41:35 +0100

dav1d-dmo (1:0.5.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Dec 2019 19:57:47 +0100

dav1d-dmo (1:0.5.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Oct 2019 08:37:30 +0200

dav1d-dmo (1:0.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Oct 2019 13:54:02 +0200

dav1d-dmo (1:0.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Aug 2019 17:57:54 +0200

dav1d-dmo (1:0.3.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 May 2019 22:35:01 +0200

dav1d-dmo (1:0.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Apr 2019 01:59:07 +0200

dav1d-dmo (1:0.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Apr 2019 10:36:14 +0200

dav1d-dmo (1:0.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Mar 2019 09:13:14 +0100

dav1d-dmo (0.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Mar 2019 18:46:26 +0100

dav1d-dmo (0.1.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Dec 2018 08:10:37 +0100
