=== debian/control ===
Source: dav1d-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://code.videolan.org/videolan/dav1d
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 12), meson, nasm [any-amd64 any-i386], quilt

Package: dav1d
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: fast and small AV1 video stream decoder
 dav1d is an AOMedia Video 1 (AV1) cross-platform decoder and focused on
 speed and correctness.
 .
 dav1d supports the following features:
  * support for all features of the AV1 bitstream
  * support for all bitdepth, 8, 10 and 12bits
  * support for all chroma subsamplings 4:2:0, 4:2:2, 4:4:4 and grayscale
  * full acceleration for AVX-2 64bits processors
  * partial acceleration for SSSE3 processors
  * partial acceleration for NEON processors

Package: libdav1d5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: fast and small AV1 video stream decoder (shared library)
 dav1d is an AOMedia Video 1 (AV1) cross-platform decoder and focused on speed
 and correctness.
 .
 dav1d supports the following features:
  * support for all features of the AV1 bitstream
  * support for all bitdepth, 8, 10 and 12bits
  * support for all chroma subsamplings 4:2:0, 4:2:2, 4:4:4 and grayscale
  * full acceleration for AVX-2 64bits processors
  * partial acceleration for SSSE3 processors
  * partial acceleration for NEON processors
 .
 This package provides the shared library.

Package: libdav1d-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libdav1d5 (= ${binary:Version}), ${misc:Depends}
Description: fast and small AV1 video stream decoder (development files)
 dav1d is an AOMedia Video 1 (AV1) cross-platform decoder and focused on speed
 and correctness.
 .
 dav1d supports the following features:
  * support for all features of the AV1 bitstream
  * support for all bitdepth, 8, 10 and 12bits
  * support for all chroma subsamplings 4:2:0, 4:2:2, 4:4:4 and grayscale
  * full acceleration for AVX-2 64bits processors
  * partial acceleration for SSSE3 processors
  * partial acceleration for NEON processors
 .
 This package provides the development files for libdav1d.
