=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	--buildtype="release"

override_dh_installchangelogs:
	dh_installchangelogs NEWS

ifeq ($(DEB_HOST_ARCH),armel)
override_dh_auto_test:
endif
