## dav1d-dmo 1.2.1

=== debian/changelog ===
dav1d-dmo (1:1.2.1-dmo1+deb12u1) stable; urgency=medium

  * Add upstream patch to fix CVE-2024-1580 (Integer overflow in dav1d AV1
    decoder).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Feb 2024 16:35:40 +0100

dav1d-dmo (1:1.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Jun 2023 17:37:19 +0200

dav1d-dmo (1:1.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 May 2023 01:30:06 +0200

dav1d-dmo (1:1.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Feb 2023 19:53:03 +0100

dav1d-dmo (1:1.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Mar 2022 00:19:06 +0100

dav1d-dmo (1:0.9.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Sep 2021 19:14:43 +0200
