=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://code.videolan.org/videolan/dav1d
-Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12), meson, nasm [any-amd64 any-i386], quilt
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), meson, nasm [any-amd64 any-i386],
+ doxygen, graphviz, quilt
 
 Package: dav1d
 Architecture: any
@@ -22,7 +24,7 @@
   * partial acceleration for SSSE3 processors
   * partial acceleration for NEON processors
 
-Package: libdav1d5
+Package: libdav1d6
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -44,7 +46,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libdav1d5 (= ${binary:Version}), ${misc:Depends}
+Depends: libdav1d6 (= ${binary:Version}), ${misc:Depends}
 Description: fast and small AV1 video stream decoder (development files)
  dav1d is an AOMedia Video 1 (AV1) cross-platform decoder and focused on speed
  and correctness.
