=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-	--buildtype="release"
+	--buildtype="release" \
+	-Denable_docs=true
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
