## dav1d-dmo 1.5.1

=== debian/changelog ===
dav1d-dmo (1:1.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Jan 2025 08:54:04 +0100

dav1d-dmo (1:1.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Oct 2024 14:41:12 +0200

dav1d-dmo (1:1.4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jun 2024 08:38:31 +0200

dav1d-dmo (1:1.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 May 2024 11:52:26 +0200

dav1d-dmo (1:1.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Mar 2024 08:38:55 +0100

dav1d-dmo (1:1.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Feb 2024 00:03:34 +0100

dav1d-dmo (1:1.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Oct 2023 07:57:36 +0200
