## dav1d-dmo 1.5.2

=== debian/changelog ===
dav1d-dmo (1:1.5.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Nov 2025 00:45:31 +0100
