=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://code.videolan.org/videolan/dav1d
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), meson, nasm [any-amd64 any-i386],
- doxygen, graphviz, quilt
+ doxygen, graphviz
 
 Package: dav1d
 Architecture: any
@@ -24,7 +23,7 @@
   * partial acceleration for SSSE3 processors
   * partial acceleration for NEON processors
 
-Package: libdav1d6
+Package: libdav1d7
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -46,7 +45,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libdav1d6 (= ${binary:Version}), ${misc:Depends}
+Depends: libdav1d7 (= ${binary:Version}), ${misc:Depends}
 Description: fast and small AV1 video stream decoder (development files)
  dav1d is an AOMedia Video 1 (AV1) cross-platform decoder and focused on speed
  and correctness.
