=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ -Smeson --with quilt
+	dh $@ -Smeson
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
