## dav1d-dmo 1.5.3

=== debian/changelog ===
dav1d-dmo (1:1.5.3-dmo0~bpo11+1) bullseye-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Jan 2026 15:45:03 +0100

dav1d-dmo (1:1.5.1-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Feb 2025 11:41:37 +0100

dav1d-dmo (1:1.5.0-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Oct 2024 10:30:42 +0200

dav1d-dmo (1:1.4.3-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.
  * AArch64: Fix potential out of bounds access in DotProd H/HV filters

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jun 2024 17:48:25 +0200

dav1d-dmo (1:1.4.2-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 May 2024 14:09:00 +0200

dav1d-dmo (1:1.4.0-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Feb 2024 16:29:36 +0100

dav1d-dmo (1:1.2.1-dmo0~bpo11+2) oldstable-backports; urgency=medium

  * Add upstream patch to fix CVE-2024-1580 (Integer overflow in dav1d AV1
    decoder).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Feb 2024 16:23:44 +0100

dav1d-dmo (1:1.2.1-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Jun 2023 08:25:07 +0200

dav1d-dmo (1:1.2.0-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 May 2023 00:34:21 +0200

dav1d-dmo (1:1.1.0-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Feb 2023 09:32:36 +0100

dav1d-dmo (1:1.0.0-dmo0~bpo11+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Mar 2022 09:12:50 +0100
