=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://code.videolan.org/videolan/dav1d
-Standards-Version: 4.7.2
-Build-Depends: debhelper-compat (= 13), meson, nasm [any-amd64 any-i386],
- doxygen, graphviz
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), meson, nasm [any-amd64 any-i386]
 
 Package: dav1d
 Architecture: any
