=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 	--buildtype="release" \
-	-Denable_docs=true
+	-Denable_docs=false
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
