=== debian/watch ===
version=4

https://download.videolan.org/pub/videolan/dav1d/([\d][\d\.]+[a-z]?)/dav1d-([\d][\d\.]+[a-z]?)@ARCHIVE_EXT@
